.fieldset {
  border-width: 1px;
  border-color: rgba(209, 213, 219, 1);
  border-radius: 0.5rem;
  margin: 0.25rem;
  padding: 0.75rem;
  padding-top: 0;
  overflow: auto;
  font-size: 0.875rem;
  line-height: 1.25rem;
  max-height: 250px;
}

.legend {
  color: rgba(107, 114, 128, 1);
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.div_legend {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: max-content;
}

.label {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.div_options {
  display: grid;
}